<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>DSD2</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.autoesl.autopilot.ui.AutopilotNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>source</name>
			<type>2</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/.apc/.src</location>
		</link>
		<link>
			<name>testbench</name>
			<type>2</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/.apc/.tb</location>
		</link>
		<link>
			<name>solution1/constraints</name>
			<type>2</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution1/.tcls</location>
		</link>
		<link>
			<name>solution2/constraints</name>
			<type>2</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution2/.tcls</location>
		</link>
		<link>
			<name>source/mem-example.cpp</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/mem-example.cpp</location>
		</link>
		<link>
			<name>source/mem-example.hpp</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/mem-example.hpp</location>
		</link>
		<link>
			<name>testbench/tb_cache2.cpp</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/tb_cache2.cpp</location>
		</link>
		<link>
			<name>solution1/constraints/.xml.directive</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution1/solution1.directive</location>
		</link>
		<link>
			<name>solution1/constraints/directives.tcl</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution1/directives.tcl</location>
		</link>
		<link>
			<name>solution1/constraints/script.tcl</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution1/script.tcl</location>
		</link>
		<link>
			<name>solution2/constraints/.xml.directive</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution2/solution2.directive</location>
		</link>
		<link>
			<name>solution2/constraints/directives.tcl</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution2/directives.tcl</location>
		</link>
		<link>
			<name>solution2/constraints/script.tcl</name>
			<type>1</type>
			<location>/home/ciordache/VitisProjects/dsd2-cache-memory/solution2/script.tcl</location>
		</link>
	</linkedResources>
</projectDescription>
